export const USERS_FETCH_PENDING = "USERS_FETCH_PENDING";
export const USERS_FETCH_SUCCESS = "USERS_FETCH_SUCCESS";
export const USERS_FETCH_BY_ID_SUCCESS = "USERS_FETCH_BY_ID_SUCCESS";
export const USERS_FETCH_ERROR = "USERS_FETCH_ERROR";
export const USERS_PAGE_CHANGE = "USERS_PAGE_CHANGE";

export const USERS_ADD_NEW = "USERS_ADD_NEW";
export const USERS_EDIT_ID = "USERS_EDIT_ID";
export const USERS_DELETE_ID = "USERS_DELETE_ID";

export const MODAL_ADD_SET = "MODAL_ADD_SET"
export const MODAL_UPDATE_SET = "MODAL_UPDATE_SET"
export const MODAL_DELETE_SET = "MODAL_DELETE_SET"